@charset "UTF-8";
/* CSS Document */

body {
  background-image: url("/images/fotografie/hrozny_1.jpg");
  background-size: contain;
}

header {
  padding-top: 1rem;
  padding-left: 1rem;
}
  header img[alt$='logo'] {
    margin-right: 1rem;
    border-radius: .6rem;
  }
  header .Phone {
    padding-top: 1.4rem;
  }

article {
  padding: .5rem 2rem .5rem 2.5rem;
  background-image: url("/images/kresby/ornament-roh_tl.png"),
  url("/images/kresby/ornament-roh_tr.png"),
  url("/images/kresby/ornament-roh_bl.png"),
  url("/images/kresby/ornament-roh_br.png");
  background-repeat: no-repeat;
  background-clip: border-box;
  background-position: top left, top right, bottom left, bottom right;
}
@media only screen and (max-width: 700px) {
  article {
    background-size: 128px auto, 128px auto, 128px auto, 128px auto;
    padding-left: 1.5rem;
    padding-right: 1.2rem;
  }
}  /* End of max-width: 700px */

article img:not([alt^='Logo'], [alt^='Ornament'], [src*='1929']) {
  padding: .3rem;
  background-color: #ddd;
  border: #aaa ridge 6px;
}

article img[src*='1929'] {
  display: block;
  margin: auto;
  width: 60%;
  max-width: 1597px;
}

/* PhotoSwipe begin */
.my-gallery {
  width: 100%;
  float: left;
  margin-bottom: 2rem;
  margin-left: .8rem;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: block;
  float: left;
  margin: 0 26px 20px 0;
  width: 240px;
}
.my-gallery figcaption {
  display: inherit;
  /* font-size: .8rem; */
}
.my-gallery figure.NaVysku {
  width: 180px;
}
/* PhotoSwipe end */

table.Cenik {
  background-color: hsl(33.9,60%,90%);
  border: solid .3rem hsl(25,50%,85%);
}
table.Cenik td {
  padding: .4rem;
}

/* PodMenu */
article nav ul {
  padding-left: 0;
}
article nav li {
  display: inline-block;
  margin: .3rem .9rem;
}
article nav a {
  padding: .2rem .3rem .3rem;
  background-color: #dddddd;
}
article nav a:hover {
  background-color: #6FA4F8;
  text-decoration: none;
}
article nav a:active {
  background-color: hsl(33.6,20%,98%);
  text-decoration: none;
}





